.heroImage {
    width: 100%;
    height: 42vh;
    position: relative;
    background-image: url('/wp-content/uploads/2026/02/aboutUs.webp');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 0% 18%;
}
.heroOverlayText {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%,-100%);
    height: 40%;
    width: 80%;
}

.heroOverlayText h1 {
    font-family: 'Axiforma';
    text-align: center;
    color: white;
    font-size: 3.1em;
    margin: unset;
    font-weight: 500;
    line-height: 120%;
}

.heroOverlayText h1 strong {
    font-weight: 900;
}

.heroText {
    display: flex;
    padding: 0 6%;
    justify-content: space-around;
    position: relative;
    padding-bottom: 140px;
    padding-top: 20px;
    background-color: white;
}


.heroText>div {
    width: 45%;
}

.heroText p {
    font-family: 'Axiforma';
    color: #162d3e;
}

.recentWorks {
    background-color: #162d3e;
    padding-top: 14vh;
    position: relative;
    z-index: 2;
}

.recentWorks h2 {
    color: #ff8b00;
    text-align: center;
    font-family: 'Axiforma';
    font-size: 2em;
    text-align: center;
}

.recentWorks p {
    padding: 0 17%;
    text-align: center;
    font-family: 'Axiforma';
    font-size: 1.9em;
    color: white;
    margin-bottom: 8vh;
}

.recentWorks p>strong {
    color: #ff8b00;
}


.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    display:block;
} 

.swiper-slide {
    border: 2px solid #ff8b00;
    border-radius: 20px;
}

.swiper-slide p {
    font-family: 'Axiforma';
    font-size: 1.5em;
    text-align: left;
    position: absolute;
    top: calc(100% - 20px);
    left: 30px;
    transform: translateY(-100%);
    margin: unset;
    padding: unset;
}

.swiper {
    padding: 0 10%;
}

html body .wave{
    width:100%;
}

.swiper-button-next::after {
    content: unset;
}

.swiper-button-next {
    background-image: url("data:image/svg+xml,%3Csvg id='Capa_1' data-name='Capa 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 41.69 29.85'%3E%3Cpolyline points='2.57 15.93 39.12 15.93 25.76 2.57' style='fill:none;stroke:%23fff9f0;stroke-linecap:round;stroke-linejoin:round;stroke-width:5.13262404840416px'/%3E%3Cline x1='25.88' y1='27.28' x2='39.12' y2='15.93' style='fill:none;stroke:%23fff9f0;stroke-linecap:round;stroke-linejoin:round;stroke-width:5.13262404840416px'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 59%;
    background-position: center;
    border-radius: 50px;
    background-color: rgba(255, 249, 240, 0.53);
    width: 65px;
    height: 65px;
    transition: all 0.15s ease-in-out;
    left: 86%;
}

.swiper-button-next:hover {
    background-color: rgba(255,249,240,0.7);
}
div#captcha-1 {
    visibility: hidden;
}

.swiper-button-next:active {
    transform: scale(0.9);
}

@media only screen and (max-width:1600px){


.heroImage {
    height: 260px;
    background-position: 0% 11%;
}

.heroOverlayText {
    top: 90%;
}

.heroOverlayText h1 {
    font-size: 2.4em;
}

.heroText p {
    font-size: 0.85em;
}

.recentWorks h2 {
    font-size: 1.8em;
}

.recentWorks p {
    padding: 0 12%;
    font-size: 1.5em;
}

.swiper-slide {
    height: 42vh;
}

.swiper-slide p {
    font-size: 1.1em;
}


.swiper-button-next {
    width: 50px;
    height: 50px;
}




}

@media only screen and (max-width:1000px){
    .heroImage {
    height: 260px;
    background-size: cover;
    background-position: 41% -210px;
}
}


@media only screen and (max-width:800px){

    .heroText {
    padding: unset;
    padding-bottom: 20vh;
    flex-direction: column;

}
 
    
    .heroImage {
    background-position: 40% -290px;
}

.heroOverlayText h1 {
    font-size: 1.5em;
}


.heroOverlayText {
    width: 95%;
    height: auto;
}


.heroText>div {
    width: 100%;
}



.heroTextRight, .heroTextLeft {
    padding: 0 6%;
    box-sizing: border-box;
}

.recentWorks h2 {
    font-size: 1.4em;
}

.recentWorks p {
    padding: 0 6%;
    font-size: 1.1em;
}

.swiper-slide p {
    left: 0;
    font-size: 0.9em;
}

.swiper-button-next {
    left: 100%;
    transform: translateX(-160%);
}

.swiper-button-next:active {
    transform: scale(0.9) translateX(-160%);
}


}

@supports (-webkit-touch-callout:default){
    .heroImage {
    background-attachment: initial;
    background-position: center;
}
}
